.gps-input {
	width: 100%;
	background: transparent;
	border: 1px solid rgba(255,255,255,0.5);
	padding: 15px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #fff;
	text-align: center;
}

.thank-you-msg {
	margin-top: -300px;
	color: #fff;
	position: relative;
	z-index: 10;
	text-align: center;
	margin-bottom: 300px;
}

.submit-button {
	width: 100%;
	border: 0;
	padding: 20px;
	text-transform: uppercase;
	font-size: 16px;
	background-color: #fff;
	transition: all 0.3s ease;
	color: #111;
	letter-spacing: 0.05em;
	cursor: pointer;
}

.submit-button:hover{
	background-color: #866644;
	color: #fff;
	}

